:root {
    --ss-color-114958: #000000;
    --ss-color-114967: #EFBF04;
    --ss-color-114958-dark: #000000;
    --ss-color-114967-dark: #d6a600;
}


:root {
  --ss-title-font-family: 'Josefin Sans', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Kanit', sans-serif;
  --ss-navigation-font-size: 22px;
}


.post-button {

    border-style: none;

  border-radius: 5px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

